[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# PUnicodeString

Pointer to unicodestring

## Declaration

Source position: systemh.inc line 566

`type PUnicodeString = ^UnicodeString;`

## Description

PUnicodeString is a pointer to a UnicodeString string.

## See also

UnicodeChar |  | Unicode string character
PUnicodeChar |  | Pointer to Unicode character
WideChar |  | The base two byte character type